Subject: Re: Loadwb
From: [email-masked] (Ralf)
Date: 16 May 1994 17:51:33 +0100
Newsgroups: comp.sys.amiga.programmer

In article <[email-masked]>,
	[email-masked] (Rene B|kgaard Hansen) writes:

>>How can I inhibit the execution of WBStartup files ? (other than removing from
>>the directory)
>
>You could rename WBStartup.

	I had cause to do this myself recently, and the easiest way is to
assign SYS: to somewhere else, for example to RAM: somewhere early in the
startup before the LoadWB. You should be able to put it in the user-startup.
  ____      ____      _         _ ____                                       __
 _\__ \    _\__ \    / \       / \\__/                                      ///
/ \_/ /_  / \_/  \  /  /      /  /___          Ranulf Doswell              /// 
\   __  \ \   __  \ \  \    _ \  \\_/                                 __  ///  
 \  \ \  \ \  \ \  \ \  \__/ \ \  \       [email-masked]   \\\///   
  \_/  \_/  \_/  \_/  \______/  \_/       (until end of June only.)    \XX/